Bug 232226 - sysutils/py-glances : Update to 3.0.2
Summary: sysutils/py-glances : Update to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-13 15:17 UTC by Wen Heping
Modified: 2019-02-27 11:34 UTC (History)
3 users (show)

See Also:
gasol.wu: maintainer-feedback+


Attachments
update to 3.0.2 (1.12 KB, text/plain)
2018-10-13 15:17 UTC, Wen Heping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2018-10-13 15:17:41 UTC
Created attachment 198101 [details]
update to 3.0.2

- Update to 3.0.2
- Update RUN_DEPENDS
Comment 1 Gasol Wu 2018-10-14 02:42:41 UTC
Comment on attachment 198101 [details]
update to 3.0.2

ok
Comment 2 Danilo G. Baio freebsd_committer 2018-11-29 17:51:54 UTC
Hi Wen.

Is there anything holding this PR?

Regards.
Comment 3 commit-hook freebsd_committer 2018-11-30 00:38:17 UTC
A commit references this bug:

Author: wen
Date: Fri Nov 30 00:38:12 UTC 2018
New revision: 486219
URL: https://svnweb.freebsd.org/changeset/ports/486219

Log:
  - Update to 3.0.2
  - Update RUN_DEPENDS

  PR:		232226
  Submitted by:	wen@
  Approved by:	maintainer

Changes:
  head/sysutils/py-glances/Makefile
  head/sysutils/py-glances/distinfo
Comment 4 wen 2018-11-30 00:39:22 UTC
(In reply to Danilo G. Baio from comment #2)
Done.
Sorry for the delay, I missed the maintaier's approvement.

wen
Comment 5 Danilo G. Baio freebsd_committer 2018-11-30 09:56:08 UTC
No problems, thank you for the commit.